
<IKAnchorBones Version="101" SteeringFamily="3" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.175000" ReclineAmount="0.405000">
  <Bone Version="101" Name="anchor_clutch" OffsetX="-0.021100" OffsetZ="0.010000"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="-0.010200" OffsetZ="-0.024900" RotY="-10.940000"/>
  <Bone Version="101" Name="shifter_ik_pivot_offset" OffsetX="-0.005000" OffsetY="0.011700" OffsetZ="0.023200"/>
  <Bone Version="101" Name="steering_pivot_offset" OffsetX="-0.000100" OffsetY="-0.000700" OffsetZ="0.003800"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="1.074900" ScaleY="1.074900" ScaleZ="1.074900"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="-15.200000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="15.200000"/>
  <Bone Version="101" Name="anchor_butt" OffsetX="0.001100" OffsetY="0.030000" OffsetZ="0.040000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>